@charset "utf-8";

body{
  scrollbar-base-color: #C0C0C0;
  scrollbar-base-color: #C0C0C0;
  scrollbar-3dlight-color: #C0C0C0;
  scrollbar-highlight-color: #C0C0C0;
  scrollbar-track-color: #EBEBEB;
  scrollbar-arrow-color: black;
  scrollbar-shadow-color: #C0C0C0;
  scrollbar-dark-shadow-color: #C0C0C0;
}
.booking-form::-webkit-scrollbar {
    width: 10px;
    height: 3px;
}

.booking-form::-webkit-scrollbar-track {  background-color: #999;}
.booking-form::-webkit-scrollbar-track-piece {
    background-color: #E9E3DA;
	    border-radius: 4px;
}
.modal-content {
  
    border-radius: 0px !important; 
  
}
.booking-form::-webkit-scrollbar-thumb {
    height: 50px;
    background-color: #f00;
    border-radius: 3px;
}

.booking-form::-webkit-scrollbar-corner { background-color: #999;}}
.booking-form::-webkit-resizer { background-color: #666;}

.booking-form{

overflow-x:hidden;
overflow-y:scroll;
max-height:516px;
}
.col-sm-12 p {
    color: #222 !important;
} 
table.shop_table::-webkit-scrollbar { width: 3px; height: 3px;}
table.shop_table::-webkit-scrollbar-button {  background-color: #666; }
table.shop_table::-webkit-scrollbar-track {  background-color: #999;}
table.shop_table::-webkit-scrollbar-track-piece { background-color: #fff;}
table.shop_table::-webkit-scrollbar-thumb { height: 50px; background-color: #666; border-radius: 3px;}
table.shop_table::-webkit-scrollbar-corner { background-color: #999;}}
table.shop_table::-webkit-resizer { background-color: #666;}

.entry-content {
 text-align: justify;
}
table.shop_table.cart.wishlist_table  thead {
    background-color: #FAAC58;
}
.entry-content li {
    list-style: none;
}
.cart-bg .button {
    
    margin-top: 10px;
    margin-bottom: 10px;

}
#go {
    padding: 8px 15px 8px 15px;
    color: #fff;
    background-color: orangered;
    border-radius: 9px;
    border: none;
  
}
.footer-link {
   
    line-height: 1;
}

.woocommerce-message .button.wc-forward {
   margin-left: 0px;
}
textarea#comments {
    margin: 0px;
}
.content_block-2.bg2 #modalRegister .modal-header{

margin: -21px -20px 0;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
}
a#state {
    font-weight: 600;
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {

input#submit {
    margin-left: 16px;
}
.top-menu-1 .row{
margin:0px;
}
.row {
 margin:0px;
}
#datepicker {
    margin-bottom:25px;
}
.grid_4.alpha {
    margin-right: 10px;
   
}
.grid_4.omega {
    margin-right: 10px !important;
    margin-left: 10px !important;
}
   [class*="grid_"] {

 margin-left: 0px !important;

  }
footer .col-5 {
    
    margin-right: 0px;
}

.purohit-dtl:hover .purohit-dtl2 {
    left: 35px;
    width: 293px;
    top: 89px;
}
.filtr-container{
position: inherit;
}
}



@media only screen
and (min-device-width : 482px)
and (max-device-width : 608px) {

.top-menu-1 .row{
margin:0px;
}
.row {
 margin:0px;
}
#datepicker {
    margin-bottom:25px;
}
.grid_4.alpha {
    margin-right: 10px;
   
}
.grid_4.omega {
    margin-right: 10px !important;
    margin-left: 10px !important;
}
   [class*="grid_"] {

 margin-left: 0px !important;

  }

}
 

@media only screen and (max-device-width: 640px) {

.top-menu-1 .row{
margin:0px;
}
.grid_4{

padding-left: 10px;
padding-right: 10px;
}
.grid_4.omega{
padding-left: 10px;
padding-right: 10px;
}
.central p{
padding-right:26px;

}

.contents{
padding-right: 17px;
}
.box3 {
   
    margin-right: 16px;
}
p.woocommerce-result-count {

    margin-left: 63px;
 
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{
width: 95%;
}
.wpcf7-form-control.wpcf7-textarea{
width: 95%;
}
.wpcf7-form-control.wpcf7-text{
width: 95%;
}
.purohit-dtl:hover .purohit-dtl2 {
    left: 26px;
    width: 293px;
    top: 89px;
}
.item-desc {
   
    padding: 0.5rem !important;
   
}

 
}

@media only screen and (max-device-width : 1200px) {


.top-menu-1 .row{
margin:0px;
}
.grid_12 #customer_login .col-1, .grid_12 #customer_login .col-2 {
   
    width: 47.9%;
    
}
#customer_login.col2-set {
    padding: 20px 0 20px 0px;
}
}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {

.head-admin {

    margin-left: -3px;
    font-size: 12px;
    }
.header_contact-phone {
    
    margin-right: 7px;
    
}
#header-top-1 {
    font-size: 12px;
}

.row {
 margin:0;
}

footer .col-5{
margin-right:0px !important;
}
.grid_4.alpha {
    margin-right: 10px;
   
}
.grid_4.omega {
    margin-right: 10px !important;
    margin-left: 10px !important;
}
   [class*="grid_"] {

 margin-left: 0px !important;

  }
.col-sm-12 { width: auto;
    min-width: 0;
  float:none;
  margin-left: -3px;
}

.grid_12 #customer_login .col-1, .grid_12 #customer_login .col-2 {
   
    width:43.9%;
    
}
#customer_login.col2-set {
    padding: 20px 0 20px 0px;
}
.login-header {
 
    margin-left: 9px;
}

}

@media (min-width: 768px){
.right-form {
    
    margin-left: 10px;  
}
.cart-collaterals.cart-bg {
   
    margin-left: 10px;
    width: 26%;
   
}

}
@media (max-width: 768px){
.well.well-lg {
 height: 203px;    
}
.form-group.col-xs-12.col-sm-6.col-md-6{
	
	float:none;
}
.box3 {
  margin-bottom: 0px; 
}
.shop_table {
  /*!
  // IE needs inline-block to position scrolling shadows otherwise use:
  // display: block;
  // max-width: min-content;
  */
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  
  overflow-x: auto;
  
  // optional - looks better for small cell values
  white-space: nowrap;

  border-collapse: collapse;
  border-spacing: 0;
}

.shop_table,
 {
  // optional - enable iOS momentum scrolling
  -webkit-overflow-scrolling: touch;
  
  // scrolling shadows
  background: radial-gradient(left, ellipse, rgba(0,0,0, .2) 0%, rgba(0,0,0, 0) 75%) 0 center,
              radial-gradient(right, ellipse, rgba(0,0,0, .2) 0%, rgba(0,0,0, 0) 75%) 100% center;
  background-size: 10px 100%, 10px 100%;
  background-attachment: scroll, scroll;
  background-repeat: no-repeat;
}

.shop_table td:first-child,
..shop_table tbody tr:first-child {
  background-image: linear-gradient(to right, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
  background-repeat: no-repeat;
  background-size: 20px 100%;
}

// gradient on the last cells to hide the right shadow
.shop_table td:last-child,
.shop_table tbody tr:last-child {
  background-image: linear-gradient(to left, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 20px 100%;
}

.shop_table th {
  font-size: 11px;
  text-align: left;
  text-transform: uppercase;
  background: #f2f0e6;
}

.shop_table th,
.shop_table td {
  padding: 6px 12px;
  border: 1px solid #d9d7ce;
}
table.shop_table tbody tr td, table.shop_table tfoot tr td, .shop_table th {
  
    padding: 5px 6px;
}
.grid_12 #customer_login .col-1, .grid_12 #customer_login .col-2 {
    
    width: 100%;
    
}
.copyright {
   
    text-align: center;
}
.footer-link {
    text-align: center;
}
.col-2 {
   
    margin-top: 40px;
}
#customer_login.col2-set {
    padding: 20px 0 20px 0px;
}
#customer_login .col-1 > h2, #customer_login .col-2 > h2 {
    margin-top: 37px;
} 
.cart-bg .attachment-shop_thumbnail, .attachment-shop_thumbnail.size-shop_thumbnail.wp-post-image {
  
    max-width: 74px;
}
.cart-collaterals.cart-bg {
     margin-left: 0px;
    width: 100%;
}
form.cart-bg {
    width: 100%;
    
}
.modal-box {
    width: 450px !important;
}
.navbar-toggle {
    z-index: -1 !important;
    position: initial !important;
    
}
.content_block-2.bg2 {
       background-size: cover;
   
}
.woocommerce-checkout .col2-set {
  
    width: 100%;
 
}
.right-form {
    margin-left: 0px;
   width: 100%;
}
.modal-dialog {
width:100%;
}

.owl_item h3{
text-align:center;
}

.col-sm-12 { width: auto;
    min-width: 0;
  float:none;
  margin-left: -3px;
}
#header-top-1{
font-size: 12px;
}
.head-admin {
  
    margin-left: -44px !important;
    
}
.header_contact-email a {
   
   font-size: 0;
  
}
.login-header > a {
   
    line-height: 0;
    font-size: 0;
    color: transparent;
}
.col-sm-12.col-md-6 {
    clear: both;
   margin-top: 5px;
    display: inline;
}
.header_contact-phone {
     
    text-indent: -85 !important;
}

.login-header {
       margin-left: 8px;
    height: 13px !important;
}
    
.purohit-dtl:hover .purohit-dtl2 {
    left: 135px;
    width: 293px;
    top: 89px;
}
.col-sm-12{
   float: none; 
}
.head-admin {

    margin-left: -3px;
    font-size: 12px;
    }
.header_contact-phone {
    
    margin-right: 7px;
    
}
#header-top-1 {
    font-size: 12px;
}
.owl_item h3 {
    text-align:center;
}
span.price {
    text-align: center;
}
.yith-wcwl-wishlistexistsbrowse.show {
    text-align: center;
}

  .yith-wcwl-add-button.show {
    text-align: center;
}
span.phone {
    width: 100px;
}
div#datepicker {
    margin-bottom: 25px;
}
.col-xs-6 {
    width: 100%;
}
footer {
    z-index: -1;
    position: absolute;
}

.row {
    margin-right: 0;
}
.dropdown{
margin-bottom:10px
}
.container .container .my-account-add {
    width: 100%;
}
.container .container .myaccount_user {
    margin-right: 0px; 
.woocommerce-tabs .reviews_tab > a {
   
    padding-left: 0px;
    
}
.tab-content-review {
    margin-top: 0px;
}
.tab-content-review .tab-content {
   
    padding: 12px;
    
}

#tab-reviews .fa-angle-right, #tab-reviews .fa-angle-left {
  top: 29%;
    left: 45%;

}

.tab-content-review .margin-left {
    margin-left: -14px;
}
table.shop_table {
    display: block;
    font-size: 16px;
    text-align: left;
    overflow: hidden;
    overflow-x: scroll;
}

footer{
position: absolute;
z-index:-1;
}

.top-menu-1 .row{
margin:0px;
}

[class*="grid_"] {
    margin-left: 0px;
}

.row.block-2{
margin:0px;
}
.filtr-item {
    padding: 1rem;
    margin: -24px;
}
.row {

margin:0px;
}
marquee {
  
    font-size: 15px;   
}
.content_block-2.bg2 #modalRegister .modal-dialog {
  
    width: 317px;
}
input.city{
    width: 249px !important;
}


.col-xs-6.col-sm-4.filtr-item {
    margin-left: -18px;
}
.col-xs-6 {
    width: 114%;
}


.login-header {
  
    line-height: 7px;
   
}
.header_contact-email{  padding-top: 3px;}


}
}
/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
 

.header_social-nets {
 
    float: left;
    margin-left: 85px;
    margin-top: 11px;   
}
 .grid_12 #customer_login .col-1, .grid_12 #customer_login .col-2 {
    
    width: 100%;
    
}
.col-2 {
   
    margin-top: 40px;
}
#customer_login.col2-set {
    padding: 20px 0 20px 0px;
}
#customer_login .col-1 > h2, #customer_login .col-2 > h2 {
    margin-top: 37px;
} 
}


@media (max-width:500px)
{
.shop_table {
  /*!
  // IE needs inline-block to position scrolling shadows otherwise use:
  // display: block;
  // max-width: min-content;
  */
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  
  overflow-x: auto;
  
  // optional - looks better for small cell values
  white-space: nowrap;

  border-collapse: collapse;
  border-spacing: 0;
}

.shop_table,
 {
  // optional - enable iOS momentum scrolling
  -webkit-overflow-scrolling: touch;
  
  // scrolling shadows
  background: radial-gradient(left, ellipse, rgba(0,0,0, .2) 0%, rgba(0,0,0, 0) 75%) 0 center,
              radial-gradient(right, ellipse, rgba(0,0,0, .2) 0%, rgba(0,0,0, 0) 75%) 100% center;
  background-size: 10px 100%, 10px 100%;
  background-attachment: scroll, scroll;
  background-repeat: no-repeat;
}

// change these gradients from white to your background colour if it differs
// gradient on the first cells to hide the left shadow
.shop_table td:first-child,
..shop_table tbody tr:first-child {
  background-image: linear-gradient(to right, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
  background-repeat: no-repeat;
  background-size: 20px 100%;
}

// gradient on the last cells to hide the right shadow
.shop_table td:last-child,
.shop_table tbody tr:last-child {
  background-image: linear-gradient(to left, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 20px 100%;
}
.row {
    margin-left: 0;
  margin-right: 0;
}
.shop_table th {
  font-size: 11px;
  text-align: left;
  text-transform: uppercase;
  background: #f2f0e6;
}

.shop_table th,
.shop_table td {
  padding: 6px 12px;
  border: 1px solid #d9d7ce;
}
table.shop_table tbody tr td, table.shop_table tfoot tr td, .shop_table th {
  
    padding: 5px 6px;
}
.cart-bg .attachment-shop_thumbnail, .attachment-shop_thumbnail.size-shop_thumbnail.wp-post-image {
  
    max-width: 74px;
}
.btn.btn-search {
    right: 7px;    
}

.btn-search {
  padding: 10px 19px;
   
}
h4.shadow_box {
 font: italic 900 15px/29px 'Lato', sans-serif;
   
}
.cart-collaterals.cart-bg {
     margin-left: 0px;
    width: 100%;
}
span.phone {
    width: 100px;
}
form.cart-bg {
    width: 100%;
    
}
.navbar-toggle {
    z-index: -1 !important;
    position: initial !important;
    
}
marquee {
  
    font-size: 15px;   
}
.row {
   margin-right: 0px;
}
  .grid_12 #customer_login .col-1, .grid_12 #customer_login .col-2 {
    
    width: 100%;
    
}
.col-2 {
   
    margin-top: 40px;
}
#customer_login.col2-set {
    padding: 20px 0 20px 0px;
}
#customer_login .col-1 > h2, #customer_login .col-2 > h2 {
    margin-top: 37px;
} 
.woocommerce-checkout-review-order-table {
    overflow-x: hidden;
}
body {
   
    min-width: 256px;   
}
ul.nav.nav-tabs {
width:100%;
}
.tab-content-review .margin-left {
    margin-left: -14px;
}
div.images {
   
    width: 100%;
}
.summary.entry-summary {
   
    width: 100%;
    
}
.woocommerce-tabs .reviews_tab > a {
   
    padding-left: 0px;
    
}
.tab-content-review {
    margin-top: 0px;
}
.tab-content-review .tab-content {
   
    padding: 12px;
    
}
.carousel-products {
  
    height: 278px; 
    width: 100%;

}
#tab-reviews .fa-angle-right, #tab-reviews .fa-angle-left {
  
    top: 17%;
    left: 30%;
}
table.shop_table.shop_table_responsive.cart.content {
    overflow: hidden;
    overflow-x: scroll;
}
table.shop_table.shop_table_responsive {
    overflow: hidden;
}
input.city {
    width: 179px !important;
}
.modal-box {
    width: 250px !important;
}
.head-admin {
  
    margin-left: -44px !important;
    
}
.header_contact-email a {
   
   font-size: 0;
  
}
.login-header > a {
   
    line-height: 0;
    font-size: 0;
    color: transparent;
}
.col-sm-12.col-md-6 {
    clear: both;
   margin-top: 5px;
    display: inline;
}
.header_contact-phone {
     
    text-indent: -85 !important;
}
.header_contact-phone .phone {
   
    margin-left: -3px;
   
}

.login-header {
       margin-left: 8px;
    height: 13px !important;
     line-height: 7px;
}
.purohit-dtl:hover .purohit-dtl2 {
    left: 8px;
    width: 293px;
    top: 89px;
}
.header_contact-phone {
   
    padding-top: 0px;
}
.filtr-container{
position: inherit;
}
.copyright {
   
    text-align: center;
}
.footer-link {
    text-align: center;
}
.footer_social-nets li.tw {
    margin-left: 20px;
}
.footer_social-nets li.fb {
    margin-left: 20px;
}
.footer_social-nets li.pt {
    margin-left: 20px !important;
}
a.post-edit-link {
    margin-left: 17px;
}
}

@media only screen
and (min-device-width : 980px)
and (max-device-width : 1200px) {
.col-sm-12 { width: auto;
    min-width: 0;
  
}

.header_contact-email {
   
    margin-right: 91px;
   
}
.right-form {
    margin-left: 11px;
    padding: 30px;
 
}
}



@media (max-width: 1199px) and (min-width: 980px){
.grid_3 {
    width: 212px;
}
.grid_12 #customer_login .col-1, .grid_12 #customer_login .col-2 {
 
    margin-right: 0px;

}
.grid_12 {
    width: 939px;
}
#customer_login.col2-set {
    padding: 20px 0 20px 0px;
}
.row {
     margin-left: -20px; 
	 margin-right:0px;
}
.grid_4 {
    width: 277px;
}
.grid_6 {
    width: 448px;
}
}

@media (max-width: 979px) and (min-width: 768px){
.grid_4 {
    width: 203px;
}
.grid_3 {
    width: 138px;
}
.grid_6 {
    width: 320px;
}
.sf-menu > li > a {
    padding: 15px 12px;
}

.grid_12 {
    width: 699px;
}
[class*="grid_"] {
    float: left;
    min-height: 1px;
    margin-left: 35px;
}
#header-top-1 {
    font-size: 12px;
}
.col-sm-12 {
    float:none;
}
.header_contact-phone {
    padding-top: 1px;
}
.header_contact-email {
  
    padding-top: 2px;  
}
.login-header {
    
    line-height: 21px; 
}
.head-admin {
   
    margin-left: -5px;
   margin-top: -4px;
   
}
.footer_social-nets li.tw {
    margin-left: 19px;
}
.footer_social-nets li.fb {
    margin-left: 19px;
}
.footer_social-nets li.pt {
    margin-left: 19px;
}

}
@media screen and (min-width: 1200px) {
       .grid_3 {
     width: 228px;
}
table.shop_table.cart.wishlist_table {
    width: 100% !important;
    display: table;
}
      }
.pandit-dtl p {
text-align: justify  !important;
    line-height: 22px  !important;
    color: #222  !important;
}

a.post-thumbnail img{max-height:500px;}
section#primary {
    width: 1000px;
    margin: 0 auto;
}
h2.entry-title {
    margin-bottom: 25px;
}
img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    max-height: 500px;
}
nav.navigation.pagination {
    width: 100%;
    background-color: #f6b923;
    
}
.nav-links {
    text-align: center;
}
nav.navigation.pagination h2.screen-reader-text {
    margin-top: 5px;
}
a.next.page-numbers {
       float: right;
    padding-right: 10px;
}
a.prev.page-numbers {
    float: left;
    margin-left: 10px;
}
.container .container .my-account-add { 
    border: 1px solid #762f04;
}
.my-account-add {
    background: #ffe197 none repeat scroll 0 0;
   
}
.my-account-add h2 {
    color: #BF1F27;
    font: 30px/30px Arial,sans-serif;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}
span.contacts_label {
    vertical-align: baseline;
}
.footer-top a{
 vertical-align: baseline;
}
.search-row.filtr-search{
    text-transform: none;
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px){
.form-group {
   
    margin-left: 100px;
}
.form-inline .form-group { margin-left: 0;} 

div#acceptance{
    width: 100%;
 margin-left: 100px;
}
.form-style-2 input[type=submit], .form-style-2 input[type=button]{
 margin-left: 100px;
}
}
@media only screen
and (min-width : 1224px) 
{
.form-group {
   
    margin-left: 100px;
}
.form-inline .form-group { margin-left: 0;}
input#email {margin-left: 0;}
div#acceptance{
    width: 100%;
 margin-left: 100px;
}
.form-style-2 input[type=submit], .form-style-2 input[type=button]{
 margin-left: 100px;
}
}
@media  only screen
and (max-width : 768px){
button#selecctbutton{
    margin-top: 5px;
}
button#selecctbutton1{
margin-top: 5px;
}
}
.central {
    text-align: justify !important;
}
.shadow_box {
   
    padding: 6px 18px 6px;
    
}
